Subject: Re: [Gen-art] Gen-ART Review of draft-fenner-iana-exp-2780-04

From: "Spencer Dawkins" <[email-masked]>
Date: Sun, 21 May 2006 21:50:03 -0500

I had reviewed version 02 of this draft at LC call time. Version 04 
addresses the only issue I identified with version 02. I would say "ready 
for publication as a proposed standard".

Thanks,

Spencer Dawkins

>I was selected as General Area Review Team reviewer for this specification
> (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Summary: This document is almost ready for publication as a Proposed 
> Standard (although I would have expected a BCP, since I don't see how the 
> specification would ever advance beyond Proposed Standard, but you guys 
> are the IESG, of course).
>
> I agree with Geoff's note at 
> http://www1.ietf.org/mail-archive/web/ietf/current/msg40438.html, but 
> otherwise, the document looks fine to me.
>
> Thanks,
>
> Spence
>
>
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art